Subject: BGE Index Product - Draft Confirm
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 16:18:14 -0700 (PDT)

Bob circulated a revised version of this document this evening and I have revised it further attempting to add some language regarding the customers ability to lock into a fixed price at any time, if the price is acceptable to both parties.  I do not think that the language that I have included is sufficient and look forward to your comments on this matter as well.

Thanks.

Gillian

---------------------- Forwarded by Gillian Johnson/HOU/EES on 10/05/2001 06:13 PM ---------------------------

Bob Hansen
10/05/2001 05:21 PM
To:	Mike D Smith/HOU/EES@EES, Richard Ring/Enron@EnronXGate, Liqun Pan/Enron@EnronXGate, Michele Raque/ENRON@enronXgate, Christopher Riley/HOU/EES@EES, Victor Gonzalez/HOU/EES@EES
cc:	Gillian Johnson/HOU/EES@EES 
Subject:	BGE Index Product - Draft Confirm

Here's a marked-up draft of the MD Index Product confirm reflecting our recent discussions, and incorporating Richard Ring's comments.  This version continues to assume a real-time pricing approach, it includes language for a quarterly true-up of ancillary service costs, and has more details on the ancillary service cost sources.  This also includes some minor revisions to the billing section.

Let me know if you have any questions.  

Thanks!
Bob